branch: main
files:
  OFL.txt: OFL.txt
  fonts/variable/SchibstedGrotesk[wght].ttf: SchibstedGrotesk[wght].ttf
  fonts/variable/SchibstedGrotesk-Italic[wght].ttf: SchibstedGrotesk-Italic[wght].ttf
archive:
